| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
filehistory.h File Reference

## Classes

class | wxFileHistory
| The wxFileHistory encapsulates a user interface convenience, the list of most recently visited files as shown on a menu (usually the File menu). More...